﻿body {
    margin: 0;
    padding: 0;
    /*background-image: url(../images/pageBGnew.gif);
    background-repeat: repeat-x;
    background-position: top;*/
    font-family: helvetica;
    font-size: 12px;
    line-height: 16px;
    overflow-y: scroll;
    background-color: #fff;
}

a {
    color: #3366CC;
}

form {
    padding: 0;
    margin: 0;
}

input {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 16px;
}

div.clear {
    clear: both;
    height: 1px;
    font-size: 1px;
    line-height: 1px;
}

div.header {
    position: relative;
    width: 940px;
    margin: 0 auto;
    padding: 5px 0 0 0;
    /*background: #ffffff;*/
    /*  background:#dbe1e3;*/
}

div.logo {
   margin: 10px 0 0 0;
}

div.siteLink {
    position: absolute;
    padding: 4px 0;
}

.siteLink a, .siteLink a:visited {
    color: white;
    text-decoration: none;
}

    .siteLink a:hover {
        color: white;
        text-decoration: underline;
    }

div.phoneNumber {
    position: absolute;
    right: 0;
    font-family: 'Segoe UI', 'Segoe UI Web Regular', 'Segoe UI Symbol', 'Helvetica Neue', 'BBAlpha Sans', 'S60 Sans', Arial, sans-serif;
    font-size: 14px;
    font-weight: bold;
}

div.navigation {
    margin:0;

}

    div.navigation ul {
        padding: 0;
        margin: 0;
    }

    div.navigation li {
        display: inline-block;
        background-color: #000000;
        background-color: #73abca;
        margin: 0 1px 0 1px;
        width: auto;
        text-align: center;
        padding: 4px 10px 2px 10px;
        font-weight: bold;
        border: 1px solid #000000;
        border-bottom: none;
        list-style-type: none;
        list-style: none;
    }

        div.navigation li.selected {
            background-color: #ccc;
        }

        div.navigation li:hover {
            background-color: #ccc;
        }

    div.navigation a {
        color: #FFFFFF;
        text-decoration: none;
    }

        div.navigation a.selected {
            color: #000;
        }

    div.navigation li:hover a {
        color: #000000;
    }

    div.navigation .menu .menuTab {
        font-size: 12px !important;
        position: relative;
        font-weight: bold;
        font-size: .8em;
        display: inline-block;
        padding: 3px 10px;
        color: #262222;
        color: #fff;
    }

        div.navigation .menu .menuTab:hover {
            background-color: #5da4bc;
        }

            div.navigation .menu .menuTab:hover span {
                background-color: #5da4bc;
                color: #fff;
            }


                div.navigation .menu .menuTab:hover span a {
                    color: #fff;
                }

    div.navigation .menuTab .menuItemsWrapper {
        position: absolute;
        z-index: 99999;
        background-color: #5da4bc;
        margin-top: 3px;
        left: -1px;
        border: 1px solid #666;
        border-top: none;
        display: none;
    }

        div.navigation .menuTab .menuItemsWrapper span {
            width: auto;
            min-width: 130px;
            float: left;
            padding: 5px 2px 5px 10px;
            color: #fff;
        }

            div.navigation .menuTab .menuItemsWrapper span:hover {
                background-color: #bbb;
                color: #fff;
            }

div.footer {
    font-size: 11px;
    line-height: 15px;
    padding: 20px 0 20px 0;
    width: 940px;
    margin: 0 auto;
    color: #fff;
}

    div.footer ul {
        margin: 0;
        padding: 0;
    }

    div.footer li {
        float: left;
        padding: 0 5px 0 0;
        list-style-type: none;
        list-style: none;
        margin: 0;
    }

    div.footer a {
        color: #000;
    }

div.container {
    margin: 0 auto;
    min-height: 400px;
    width: 960px;
    max-width: 960px;
    padding: 0px 0px 0px 0px;
    position: relative;
    /*background-color: #efefef;*/
    /*background-color: #e5f0f5;*/
}

#brandImage {
    float: left;
    margin: 20px 0px 20px 30px;
    position: relative;
    min-height: 300px;
}

#writeUp {
    padding-top: 2px;
    margin-top: 20px;
    margin-bottom: 20px;
    float: left;
    width: 484px;
    font-family: 'Segoe UI', 'Segoe UI Web Regular', 'Segoe UI Symbol', 'Helvetica Neue', 'BBAlpha Sans', 'S60 Sans', Arial, sans-serif;
    font-size: 12px;
    text-align: justify;
}

#brandHeading {
    /*font-size: 28px;*/
    font-family: Tahoma,arial;
    text-align: center;
}

.brandHeading {
    font-size: 28px;
    margin-top: 10px;
    margin-bottom: 10px;
    font-family: Tahoma,arial;
}

.productCodeHeading {
    font-size: 24px;
    font-family: Tahoma,arial;
}



.copyFont {
    font-family: 'Segoe UI', 'Segoe UI Web Regular', 'Segoe UI Symbol', 'Helvetica Neue', 'BBAlpha Sans', 'S60 Sans', Arial, sans-serif;
    font-size: 12px;
    text-align: justify;
}

.instrumentWriteup {
    font-family: helvetica;
    font-size: 11px;
}

#contactDetails {
    padding-top: 2px;
    margin-top: 20px;
    padding-left: 10px;
}

#contacts td {
    border-bottom: 1px solid #cccccc;
}

.smallBlackText {
    font-family: helvetica;
    font-size: 11px;
}

.boldText {
    font-size: 23px;
    font-family: Tahoma,arial;
}

div.contentleft {
    float: left;
    width: 185px;
    margin-top: 20px;
    /*border: 1px solid #000000;     background-color: #FFF;
    padding: 20px 20px 5px 20px;*/
}

div.contentwide {
    float: left;
    width: 865px;
}

div.images {
    float: left;
    margin: 0 15px 0 0;
    width: 260px;
}

    div.images img {
        border: 2px solid #000;
        clear: left;
        margin-bottom: 5px;
    }

div.imageshome {
    float: left;
    margin: 0 15px 0 0;
}

    div.imageshome img {
        border: 2px solid #000;
        clear: left;
        margin-bottom: 5px;
    }

div.detail {
    /*float: left;*/
}

    div.detail h1 {
        font-size: 26px;
        line-height: 36px;
        padding: 0;
        margin: 0 0 15px 0;
    }

    div.detail h2 {
        font-size: 16px;
        line-height: 20px;
        padding: 5px 0 0 0;
        margin: 0 0 10px 0;
        color: #de2516;
    }

    div.detail h3 {
        font-size: 14px;
        line-height: 18px;
        padding: 5px 0 0 0;
        margin: 0 0 10px 0;
    }

    div.detail p {
        font-size: 12px;
        line-height: 16px;
        padding: 0;
        margin: 0 0 12px 0;
    }

    div.detail ul {
        padding: 0;
        margin: 0 0 12px 18px;
    }

    div.detail li {
        font-size: 13px;
        font-weight: bold;
        line-height: 16px;
        padding: 0;
        margin: 0 0 3px 0;
    }

    div.detail ul.row1 {
        /*float: left;*/
        /*width: 122px;*/
        margin: 0;
        padding: 0;
        padding-right: 10px;
    }

    div.detail ul.row2 {
        float: left;
        margin: 0;
        padding: 0;
    }

    div.detail ul.row1 li {
        /*background-image: url(../images/bullet_arrow.gif);*/
        background-repeat: no-repeat;
        background-position: top left;
        list-style: none;
        list-style-type: none;
        padding: 0 0 4px 0;
        margin: 0;
        margin-bottom: 4px;
        /*float: left;*/
        padding: 4px;
    }

        div.detail ul.row1 li a {
            text-decoration: none;
            color: #4775d4;
            font-family: 'Segoe UI', 'Segoe UI Web Regular', 'Segoe UI Symbol', 'Helvetica Neue', 'BBAlpha Sans', 'S60 Sans', Arial, sans-serif;
            font-weight: normal;
        }

        div.detail ul.row1 li:hover {
            background-color: #033C5A;
            color: #fff;
            text-decoration: none;
        }

            div.detail ul.row1 li:hover a:hover {
                color: #fff;
            }

        div.detail ul.row1 li span {
            background-image: none;
            list-style: none;
            list-style-type: none;
            margin: 0;
        }

    div.detail ul.row2 li {
        background-image: url(../images/bullet_arrow.gif);
        background-repeat: no-repeat;
        background-position: top left;
        list-style: none;
        list-style-type: none;
        padding: 0 0 4px 20px;
        margin: 0;
    }

        div.detail ul.row2 li a, div.detail ul.row1 li a:hover {
            text-decoration: none;
            color: #000;
            font-family: 'Segoe UI', 'Segoe UI Web Regular', 'Segoe UI Symbol', 'Helvetica Neue', 'BBAlpha Sans', 'S60 Sans', Arial, sans-serif;
            font-weight: normal;
        }

        div.detail ul.row2 li.new {
            background-image: url(../images/new.png);
            background-repeat: no-repeat;
            background-position: top left;
            list-style: none;
            list-style-type: none;
            padding: 0 0 4px 20px;
            margin: 0;
        }

div.details {
    float: left;
    width: 570px;
}

    div.details h1 {
        font-size: 32px;
        line-height: 36px;
        padding: 0;
        margin: 0 0 15px 0;
    }

    div.details h2 {
        font-size: 16px;
        line-height: 20px;
        padding: 5px 0 0 0;
        margin: 0 0 10px 0;
        color: #de2516;
    }

    div.details h3 {
        font-size: 14px;
        line-height: 18px;
        padding: 5px 0 0 0;
        margin: 0 0 10px 0;
    }

    div.details p {
        font-size: 12px;
        line-height: 16px;
        padding: 0;
        margin: 0 0 12px 0;
    }

    div.details ul {
        padding: 0;
        margin: 0 0 12px 18px;
    }

    div.details li {
        font-size: 12px;
        line-height: 16px;
        padding: 0;
        margin: 0 0 3px 0;
    }

div.contentright {
    float: left;
    /*padding-left: 25px;*/
    padding-right: 1px;
    min-height: 320px;
    /*background-image: url(../images/leftBG.gif);*/
    /*background-color: lavender;*/
    color: #222;
    position: relative;
}

    div.contentright h2 {
        font-size: 13px;
        line-height: 16px;
        color: #ffffff;
        background-color: #000;
        margin: 0 0 9px 0;
        padding: 5px 0 5px 7px;
    }

    div.contentright p {
        margin: 0;
        padding: 0 0 7px 7px;
        font-size: 12px;
        font-weight: bold;
    }

        div.contentright p.submit {
            margin-top: 13px;
        }

    div.contentright input {
        margin-top: 3px;
    }

        div.contentright input.styled {
            background-color: #e6e6e6;
            border: 1px solid #e6e6e6;
        }

    div.contentright select {
        background-color: #e6e6e6;
        border: 0px;
    }

div.optin {
    float: right;
    clear: right;
    width: 175px;
    padding: 10px 20px 5px 10px;
    margin: 0 30px 0 0;
}

    div.optin h2 {
        font-size: 12px;
        line-height: 16px;
        margin: 0 0 5px 0;
        padding: 5px 0 5px 7px;
    }

    div.optin p {
        margin: 0;
        padding: 0 0 7px 7px;
        font-size: 11px;
    }

h2.tradename {
    margin-bottom: 0;
    padding-bottom: 0;
    padding-top: 26px;
    clear: both;
}

h1.searchresults {
    font-size: 16px;
    line-height: 20px;
}

.blackTextBold {
    font-size: 13px;
    font-weight: bold;
    padding: 0;
}

* .modalBackground {
    /*margin-top: 28px;*/
    z-index: 10000;
    background-color: white;
    filter: alpha(opacity=95);
    opacity: 0.95;
}

* .modalPopup {
    background-color: white;
    border-width: 1px;
    border-style: solid;
    border-color: Gray;
    padding: 3px;
    width: 250px;
    z-index: 90000 !important;
}

.productDescription {
    margin-bottom: 30px;
    margin-top: 15px;
}

.otherColoursHeading {
    margin-bottom: 10px;
    font-weight: bold;
    font-size: 20px;
    font-family: Arial, Helvetica, sans-serif;
}

ul.otherColours {
    padding: 0px;
    margin: 0px;
    list-style: none;
}

    ul.otherColours li {
        margin: 4px 0px;
        background-color: #efefef;
    }

        ul.otherColours li div.thumb {
            float: left;
            height: 50px;
            width: 70px;
            padding: 2px;
        }

        ul.otherColours li div.productCode {
            float: left;
            margin-left: 10px;
            padding-top: 15px;
        }

.searchBoxDiv {
    vertical-align: middle;
    position: relative;
    z-index: 2;
    width: 150px;
    margin: 2px 0px;
    margin-right: 10px;
}

.txtSearchBox {
    position: relative;
    background: #FFFFFF url('/images/search.png') no-repeat 4px 4px;
    width: 100%;
    height: 16px;
    padding-left: 2px;
    font-size: 11px;
    border: 0;
    border: 1px solid #333;
}

.txtSearchBoxButton {
    height: 16px;
    width: 20px;
    position: absolute;
    top: 2px;
    right: -2px;
    padding: 0px;
    margin: 0px;
    background: url('/Images/Buttons/ButtonSprites.png') 0 -1px;
    background-color: #fff;
}

    .txtSearchBoxButton:hover {
        height: 16px;
        width: 20px;
        float: left;
        position: absolute;
        top: 2px;
        padding: 0px;
        margin: 0px;
        background: url('/Images/Buttons/ButtonSprites.png') 0 -21px;
    }

.pressHeading {
    font-family: "Segoe UI", "Segoe UI Web Regular", "Segoe UI Symbol", "HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue", "BBAlpha Sans", "S60 Sans", Arial, sans-serif;
    font-size: 18px;
    margin-bottom: 10px;
}

.pressSection {
    margin-bottom: 20px;
}

.pressImageWrapper {
    float: left;
}

.pressDate {
    margin-bottom: 5px;
}

.pressContent {
    /*margin-left: 10px;*/
    float: left;
    width: 510px;
}

.pressWriteup {
    font-family: "Segoe UI", "Segoe UI Web Regular", "Segoe UI Symbol", "HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue", "BBAlpha Sans", "S60 Sans", Arial, sans-serif;
}

.pressReadMoreButton {
    border: 1px solid #444;
    padding: 2px;
    width: 70px;
    font-weight: bold;
    background-color: #efefef;
    text-align: center;
    margin-top: 20px;
    font-size: 9px;
}

    .pressReadMoreButton a,
    .pressReadMoreButton a:visited,
    .pressReadMoreButton a {
        text-decoration: none;
    }

.link {
    border: 1px solid #ccc;
    background-color: #ccc;
    padding: 2px;
    width: 150px;
    text-align: center;
}

    .link a {
        text-decoration: none;
    }

.ExternalLinks a {
    border: 1px solid #ccc;
    background-color: #ccc;
    padding: 2px;
    width: 150px;
    text-align: center;
    text-decoration: none;
    padding: 2px 10px;
}

.floatLeft {
    float: left;
}

.floatRight {
    float: right;
}

.mosconDivision {
    width: 250px;
    color: #fff;
    font-size: 2em;
    text-align: center;
}

.mosconDivisionText {
    text-align: center;
    margin: 10px;
        color: #efefef !important;

}

.textCenter {
    text-align: center;
}
